arpaname
Prev | Manual pages | Next

## Name

arpaname — translate IP addresses to the corresponding ARPA names

## Synopsis

`arpaname` {`ipaddress` ...}

## DESCRIPTION

arpaname translates IP addresses (IPv4 and IPv6) to the corresponding IN-ADDR.ARPA or IP6.ARPA names.

## SEE ALSO

BIND 9 Administrator Reference Manual.

Prev | Up | Next
Manual pages | Home | ddns-confgen

BIND 9.13.2 (Development Release)